バージョンアップしてから通話ができない

ug ikuko

2021.02.25既読 1725

ラインワークスを使用している全パソコンをV3.0へバージョンアップしたのですが、数台が「以前のバージョンの為通話ができません」のメッセージ

が出て通話が出来ません。

「設定」の製品情報を見ても最新版になっています。何故でしょうか・・・

コメント0

前の投稿 送信取消
次の投稿在社状況(在社・出張・休暇等)の取り扱い
リスト

まだ、解決できませんか?
今すぐ実際に使用しているLINE WORKSユーザーに質問してみましょう。